package org.jim.server.enums;

/**
 * 客服是否是离线状态 1: 是 0: 否
 * @author Darren
 * @date 2020/2/5 20:13
 */
public enum ServiceAccountOfflineTypeEnum {

    OFF_LINE(1, "离线状态"),
    ON_LINE(0, "在线状态");

    private int key;
    private String desc;

    private ServiceAccountOfflineTypeEnum(int key, String desc) {
        this.key = key;
        this.desc = desc;
    }

    public int getKey() {
        return key;
    }

    public String getDesc() {
        return desc;
    }

}
